.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #ffffff;
  
  
}

#wrapperDiv {
  width: 990px;
}

#header {
  height: 300px;
  background-color: #D6211A;
  color: #ffffff;
  
  
}

#header a, #header a:visited {
  color: #ffffff;
}

#header a:active, #header a:hover {
  color: #ffffff;
}

#nav {
  width: 219px;
  float: left;
  background-color: #d1dbdb;
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #036;
}

#nav a:active, #nav a:hover {
  color: #036;
}

#contentWrapper{
  background-color: #d1dbdb;
  background-color: #d1dbdb;
}

#footer {
  height: 60px;
  background-color: #222;
  
  color: #fff;
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: #f2f2e6;
  background-color: #f2f2e6;
  
  color: #000;
  
  margin-left: 219px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 990 */
  /* @page_width_unit : px */
  /* @page_background_color : #ffffff */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 300 */
  /* @header_color : #ffffff */
  /* @header_link_color : #ffffff */
  /* @header_active_link_color : #ffffff */
  /* @header_background_color : #D6211A */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar : left */
  /* @sidebar_width : 219 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #036 */
  /* @sidebar_active_link_color : #036 */
  /* @sidebar_background_color : #d1dbdb */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color : #000 */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color : #f2f2e6 */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 60 */
  /* @footer_color : #fff */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @footer_background_color : #222 */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : #wrapperDiv {margin-top: 0px;}
label {display:block; margin-bottom: 0px;}
h1 {font-weight:normal}

body
{
background:#424242;
}

#header
{
height:95px;
margin:0 auto;
width:960px;
padding:0;
background: #D6211A
}

#header p img
{
width:960px;
margin:0px 0 0 0;
padding:0;
background: #D6211A
}
#navtop
{
width:960px;
height:33px;
margin-top: 0px;
}
#navtop ul
{
padding:0;
}
#navtop ul li
{
float:left;
display:inline-block;
list-style-type:none;
width:160px;
height:33px;
}
#contentWrapper
{
margin: 0px auto 0 auto;
width:960px;
}
#part1
{
margin-top: 0px;
padding-left: 0px;
}
#part2
{
padding-left: 0px;
}
#staff, #faculty, #research, #employers
{
width:174px;
float:left;
margin-right:10px;
color:#000;
text-align:center;
}
#staff a, #faculty a, #research a, #employers a
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 20px;
text-decoration: none;
color:#000;
}
#content a:active
{
color:#000;
}
#content a, #content a:visited
{
color:#808080;
}
#staff a:hover, #faculty a:hover, #research a:hover, #employers a:hover
{
color:red;
}
#footer {
background-color: #fff;
color: #000;
height: 120px;
width:960px;
margin:0 auto;
padding:3px 0 0 0;
}
#footer h3
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
text-decoration: none;
width:950px;
text-align:center;
margin:0 auto;
}
#footer p
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-decoration: none;
width:950px;
text-align:center;
margin:0 auto;
}
#navtop ul li a
{
color: rgba(0, 0, 0, 0);
text-decoration:none;
}
#navtop ul li a:hover
{
color: rgba(0, 0, 0, 0);
text-decoration:none;
}
#navtop ul li:first-child a
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/46.gif) center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;

}
#navtop ul li a:first-child:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/48.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(2) a {
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/45.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(2) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/49.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(3) a {
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/38.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(3) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/52.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(4) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/34.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(4) a:hover{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/53.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(5) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/44.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(5) a:hover{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/50.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(6) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/39.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(6) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/51.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}

#nav ul li
{
padding-bottom:4px;
}
#sidenav2 ul li
{
list-style-type:none;
display:block;
padding-bottom:4px;
}
#nav {
float: left;
min-height: 780px;
width: 210px;
background-color: #E1E1E1;
float: left;
margin:0;
padding:0;
}
#content_inner
{
width:750px;
}
#content
{
background:#fff;
margin:0;
padding:0;
}
ul#navLinks {
list-style-type: none;
margin: 0;
padding-left: 10px;
padding-top: 10px;
}
#nav ul li {
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 30px;
}
#nav a,#nav a:visited {
color: #808080;
text-decoration: none;
text-transform: uppercase;
}
#nav a:hover
{
color:red;
}

#customNav {
padding-left: 10px;
padding-top: 10px;
}

.customNav {
list-style:none;
margin-block-start: 0em;
margin-block-end: 0em;
padding-inline-start: 0px;
}

ul.customNav li {
padding: 0px 5px;
}

#sidenav2 ul {
margin: 0;
padding: 25px 20px 0 15px;
}
#sidenav2 ul li:nth-child(3)
{
line-height:18px;
padding-top:5px;
}
#sidenav2 ul li:nth-child(5)
{
line-height:20px;
}
#sidebarimage
{
padding:7px 0 0 0;
}
 */

/* advanced */
#wrapperDiv {margin-top: 0px;}
label {display:block; margin-bottom: 0px;}
h1 {font-weight:normal}

body
{
background:#424242;
}

#header
{
height:95px;
margin:0 auto;
width:960px;
padding:0;
background: #D6211A
}

#header p img
{
width:960px;
margin:0px 0 0 0;
padding:0;
background: #D6211A
}
#navtop
{
width:960px;
height:33px;
margin-top: 0px;
}
#navtop ul
{
padding:0;
}
#navtop ul li
{
float:left;
display:inline-block;
list-style-type:none;
width:160px;
height:33px;
}
#contentWrapper
{
margin: 0px auto 0 auto;
width:960px;
}
#part1
{
margin-top: 0px;
padding-left: 0px;
}
#part2
{
padding-left: 0px;
}
#staff, #faculty, #research, #employers
{
width:174px;
float:left;
margin-right:10px;
color:#000;
text-align:center;
}
#staff a, #faculty a, #research a, #employers a
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 20px;
text-decoration: none;
color:#000;
}
#content a:active
{
color:#000;
}
#content a, #content a:visited
{
color:#808080;
}
#staff a:hover, #faculty a:hover, #research a:hover, #employers a:hover
{
color:red;
}
#footer {
background-color: #fff;
color: #000;
height: 120px;
width:960px;
margin:0 auto;
padding:3px 0 0 0;
}
#footer h3
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
text-decoration: none;
width:950px;
text-align:center;
margin:0 auto;
}
#footer p
{
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-decoration: none;
width:950px;
text-align:center;
margin:0 auto;
}
#navtop ul li a
{
color: rgba(0, 0, 0, 0);
text-decoration:none;
}
#navtop ul li a:hover
{
color: rgba(0, 0, 0, 0);
text-decoration:none;
}
#navtop ul li:first-child a
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/46.gif) center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;

}
#navtop ul li a:first-child:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/48.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(2) a {
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/45.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(2) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/49.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(3) a {
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/38.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(3) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/52.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(4) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/34.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(4) a:hover{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/53.gif)center center no-repeat;
width:160px;
height:33px;
padding-top:13px;
padding-right:7px;
padding-bottom:31px;
padding-left:150px;
}
#navtop ul li:nth-child(5) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/44.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(5) a:hover{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/50.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(6) a{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/39.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}
#navtop ul li:nth-child(6) a:hover
{
background:url(https://s3.amazonaws.com:443/pa-hrsuite-production/1517/docs/51.gif)center center no-repeat;
width:160px;
height:33px;
padding: 13px 7px 31px 150px;
}

#nav ul li
{
padding-bottom:4px;
}
#sidenav2 ul li
{
list-style-type:none;
display:block;
padding-bottom:4px;
}
#nav {
float: left;
min-height: 780px;
width: 210px;
background-color: #E1E1E1;
float: left;
margin:0;
padding:0;
}
#content_inner
{
width:750px;
}
#content
{
background:#fff;
margin:0;
padding:0;
}
ul#navLinks {
list-style-type: none;
margin: 0;
padding-left: 10px;
padding-top: 10px;
}
#nav ul li {
font-family: Arial,Helvetica,Verdana,sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 30px;
}
#nav a,#nav a:visited {
color: #808080;
text-decoration: none;
text-transform: uppercase;
}
#nav a:hover
{
color:red;
}

#customNav {
padding-left: 10px;
padding-top: 10px;
}

.customNav {
list-style:none;
margin-block-start: 0em;
margin-block-end: 0em;
padding-inline-start: 0px;
}

ul.customNav li {
padding: 0px 5px;
}

#sidenav2 ul {
margin: 0;
padding: 25px 20px 0 15px;
}
#sidenav2 ul li:nth-child(3)
{
line-height:18px;
padding-top:5px;
}
#sidenav2 ul li:nth-child(5)
{
line-height:20px;
}
#sidebarimage
{
padding:7px 0 0 0;
}

/* end advanced */
